html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
	background-color: white;
	color: black;
	font-family: cursive;
}

h1 {
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.015em;
}

a, a:hover, a:visited, a:link {
    text-decoration: none;
    color: black;
}
